Subject: Re: bug#48401: 25.3; emacs27 crashes

From: Aloe <[email-masked]>
Date: Wed, 26 May 2021 17:25:30 +0200

Robert Pluim writes:

>>>>>> On Tue, 25 May 2021 17:55:56 +0200, Aloe <[email-masked]> said:
>     Aloe> Hi, my version of libgnutl28-dev is 3.2.11. Is that the problem?
>
> It could be. Is it possible for you to try the master branch of emacs?
> That has a different implementation of this function that should work
> better.
>
> Robert

Hi, Robert,

I have installed the master branch of emacs (28.0.50) and for the time
being it is working well.

There is not the crash that began this bug.

I will begin working with it and I will inform if there is a problem.

Thank you very much!
-- 
Associació Lliure d'Orientació Educativa (A.L.O.E.)
c/ Miquel Romeu, 93. 1r. 
08907- L'Hospitalet de Ll.
93.261.13.58 - 674.831.973
http://www.aloe-associacio.org